/****** Mobile Layout: 280px - 768px *************************************************************************************************************************/


@media only screen and (min-width: 320px) and (max-width: 768px) {
  
  .row > * {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-top: var(--bs-gutter-y);
  }
  .mobile-nav-toggle i {
    color: #ffffff;
  }
  .unse .kontakt {
    display: none;
  }
  .kontakt {
    text-align: center;
  }
  .logo {
    text-align: center;
  }
  .fh5co-logo {
    margin: 90px auto 20px auto;
}
  p.kontakt_h2 {
    margin: 0px 60px 20px 60px;
    line-height: 1.5;
  }
  .content {
    padding: 40px 0px;
  }
  h2 {
    font-size: 16px;
    line-height: 1.5;
  }
  .box {
    width: 100%;
    margin: 0px auto 20px;
  }
  .slick-slider .slick-next::before, .slick-slider .slick-prev::before {
    font-size: 30px;
  }
  .news_startseite .news-list-item {
    width: 100%;
  }
  .news .news-list-item {
    margin: 0px 0px 20px 0px;
  }
  .news-list-item-image {
    text-align: center;
    margin: 20px 0px 40px 0px;
  }
  .news .news-list-item img {
    margin: 0px;
    float: none;
    margin-left: 0px;
    max-width: 100%;
    height: auto;
    width: auto;
    display: inline-block;
  }
  .news .news-list-item a:link {
    font-size: 16px;
  }
  .news .news-list-item a:visited {
  font-size: 16px;
  }
  .news .news-list-item a:hover {
  font-size: 16px;
  }
  .news .news-list-item a:active {
    font-size: 16px;
  }
  .news-single-item h1 {
    font-size: 16px;
    margin-top: 20px;
  }
  .news-single-item h2 {
    font-size: 15px;
    color: #828282;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 20px;
    line-height: 1.5;
  }
  .ce-border img, .ce-border iframe {
    border: 1px solid #c0c0c0;
  }
  .ce-gallery figure {
    display: table;
  }
  .ce-left .ce-gallery, .ce-column {
    float: none;
  }
  .ce-intext.ce-right .ce-gallery {
  margin-left: 0px;
  }
  .ce-column {
    margin-right: 0px;
    margin-bottom: 20px;
  }
  


}



/****** Mobile Layout: 768px - 992px *************************************************************************************************************************/



@media only screen and (min-width: 768px) and (max-width: 992px) {
  
  .logo {
    margin-top: 80px;
  }
  .news_startseite .news-list-item {
    width: 100%;
  }
  .news .news-list-item {
    margin: 0px 0px 20px 0px;
  }
  .news-list-item-image {
    text-align: center;
    margin: 20px 0px 40px 0px;
  }
  .news .news-list-item img {
    margin: 0px;
    float: none;
    margin-left: 0px;
    max-width: 100%;
    height: auto;
    width: auto;
    display: inline-block;
  }
  .news .news-list-item a:link {
    font-size: 16px;
  }
  .news .news-list-item a:visited {
  font-size: 16px;
  }
  .news .news-list-item a:hover {
  font-size: 16px;
  }
  .news .news-list-item a:active {
    font-size: 16px;
  }
  .news-single-item h1 {
    font-size: 16px;
    margin-top: 20px;
  }
  .news-single-item h2 {
    font-size: 15px;
    color: #828282;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 20px;
    line-height: 1.5;
  }



}



// Large devices (desktops, 992px and up)

@media (min-width: 992px) { ... }



// X-Large devices (large desktops, 1200px and up)

@media (min-width: 1200px) { ... }



// XX-Large devices (larger desktops, 1400px and up)

@media (min-width: 1400px) { ... }